aa = afar
ab = abkhaze
ace = aceh
ach = acoli
ada = adangme
ady = adyghe
ae = avestique
af = afrikaans
afa = langues afro-asiatiques;afro-asiatiques, autres langues
afh = afrihili
ain = aïnou
ak = akan
akk = akkadien
ale = aléoute
alg = langues algonquines
alt = altai du Sud
am = amharique
an = aragonais
ang = anglo-saxon;anglo-saxon (ca.450-1100)
anp = angika
apa = apache
ar = arabe
arc = araméen
arn = araucan
arp = arapaho
art = langues artificielles;artificielles, autres langues
arw = arawak
as = assamais
ast = asturien; bable
ath = langues athapascanes
aus = langues australiennes
av = avar
awa = awadhi
ay = aymara
az = azéri
ba = bachkir
bad = banda
bai = langues bamilékés
bal = baloutchi
ban = balinais
bas = basa
bat = langues baltiques;baltiques, autres langues
be = biélorusse
bej = bedja
bem = bemba
ber = langues berbères;berbères, autres langues
bg = bulgare
bh = bihari
bho = bhojpuri
bi = bichlamar
bik = bikol
bin = bini
bla = blackfoot
bm = bambara
bn = bengali
bnt = langues bantoues;bantoues, autres langues
bo = tibétain
br = breton
bra = braj
bs = bosniaque
btk = batak;batak (Indonésie)
bua = bouriate
bug = bugi
byn = blin; bilen
ca = catalan; valencien
cad = caddo
cai = langues indiennes d’Amérique centrale;indiennes d’Amérique centrale, autres langues
car = caribe
cau = langues caucasiennes;caucasiennes, autres langues
ce = tchétchène
ceb = cebuano
cel = langues celtiques;celtiques, autres langues
ch = chamorro
chb = chibcha
chg = djaghataï
chk = chuuk
chm = mari
chn = jargon chinook;chinook, jargon
cho = choctaw
chp = chipewyan
chr = cherokee
chy = cheyenne
cmc = langues chames
co = corse
cop = copte
cpe = créoles et pidgins anglais;créoles et pidgins anglais, autres
cpf = créoles et pidgins français;créoles et pidgins français, autres
cpp = créoles et pidgins portugais;créoles et pidgins portugais, autres
cr = cree
crh = tatar de Crimé
crp = créoles et pidgins divers
cs = tchèque
csb = kachoube
cu = slavon d'église; vieux slave; slavon liturgique; vieux bulgare
cus = langues couchitiques;couchitiques, autres langues
cv = tchouvache
cy = gallois
da = danois
dak = dakota
dar = dargwa
day = dayak
de = allemand
del = delaware
den = esclave;esclave (athapascan)
dgr = dogrib
din = dinka
doi = dogri
dra = langues dravidiennes;dravidiennes, autres langues
dsb = bas-sorabe
dua = douala
dum = néerlandais moyen;néerlandais moyen (ca. 1050-1350)
dv = maldivien
dyu = dioula
dz = dzongkha
ee = éwé
efi = efik
egy = égyptien
eka = ekajuk
el = grec;grec moderne (après 1453)
elx = élamite
en = anglais
enm = anglais moyen;anglais moyen (1100-1500)
eo = espéranto
es = espagnol; castillan
et = estonien
eu = basque
ewo = éwondo
fa = persan
fan = fang
fat = fanti
ff = peul
fi = finnois
fil = filipino; pilipino
fiu = langues finno-ougriennes;finno-ougriennes, autres langues
fj = fidjien
fo = féroïen
fon = fon
fr = français
frm = français moyen;français moyen (1400-1600)
fro = français ancien;français ancien (842-ca.1400)
frr = frison septentrional
frs = frison oriental
fur = frioulan
fy = frison occidental
ga = irlandais
gaa = ga
gay = gayo
gba = gbaya
gd = gaélique; gaélique écossais
gem = langues germaniques;germaniques, autres langues
gez = guèze
gil = kiribati
gl = galicien
gmh = allemand, moyen haut (ca. 1050-1500)
gn = guarani
goh = vieux haut allemand;allemand, vieux haut (ca. 750-1050)
gon = gond
gor = gorontalo
got = gothique
grb = grebo
grc = grec ancien;grec ancien (jusqu’à 1453)
gsw = alémanique
gu = goudjrati
gv = manx; mannois
gwi = gwich´in
ha = haoussa
hai = haida
haw = hawaïen
he = hébreu
hi = hindi
hil = hiligaynon
him = himachali
hit = hittite
hmn = hmong
ho = hiri motu
hr = croate
hsb = haut-sorabe
ht = haïtien; créole haïtien
hu = hongrois
hup = hupa
hy = arménien
hz = herero
ia = interlingua;interlingua (langue auxiliaire internationale)
iba = iban
id = indonésien
ie = interlingue
ig = igbo
ii = yi de Sichuan
ijo = ijo
ik = inupiaq
ilo = ilocano
inc = langues indo-aryennes;indo-aryennes, autres langues
ine = langues indo-européennes;indo-européennes, autres langues
inh = ingouche
io = ido
ira = langues iraniennes;iraniennes, autres langues
iro = langues iroquoises;iroquoises, langues (famille)
is = islandais
it = italien
iu = inuktitut
ja = japonais
jbo = lojban
jpr = judéo-persan
jrb = judéo-arabe
jv = javanais
ka = géorgien
kaa = karakalpak
kab = kabyle
kac = kachin
kam = kamba
kar = karen
kaw = kawi
kbd = kabardien
kg = kongo
kha = khasi
khi = langues khoisan;khoisan, autres langues
kho = khotanais
ki = kikuyu
kj = kuanyama; kwanyama
kk = kazakh
kl = groenlandais
km = khmer
kmb = kimbundu
kn = kannada
ko = coréen
kok = konkani
kos = kosrae
kpe = kpellé
kr = kanouri
krc = karatchai balkar
krl = carélien
kro = krou
kru = kurukh
ks = kashmiri
ku = kurde
kum = koumyk
kut = kutenai
kv = kom
kw = cornique
ky = kirghize
la = latin
lad = judéo-espagnol
lah = lahnda
lam = lamba
lb = luxembourgeois
lez = lezghien
lg = ganda
li = limbourgeois
ln = lingala
lo = lao
lol = mongo
loz = lozi
lt = lituanien
lu = luba-katanga
lua = luba-lulua
lui = luiseno
lun = lunda
luo = luo;luo (Kenya et Tanzanie)
lus = Lushai
lv = letton
mad = madourais
mag = magahi
mai = maithili
mak = makassar
man = mandingue
map = langues malayo-polynésiennes;malayo-polynésiennes, autres langues
mas = massaï
mdf = moksa
mdr = mandar
men = mendé
mg = malgache
mga = irlandais moyen;irlandais moyen (900-1200)
mh = marshall
mi = maori
mic = mi'kmaq; micmac
min = minangkabau
mis = langues diverses
mk = macédonien
mkh = langues môn-khmer;môn-khmer, autres langues
ml = malayalam
mn = mongol
mnc = mandchou
mni = manipuri
mno = langues manobo
mo = moldave
moh = mohawk
mos = moré
mr = marathe
ms = malais
mt = maltais
mul = multilingue
mun = langues mounda
mus = muskogee
mwl = mirandais
mwr = marvari
my = birman
myn = langues maya
myv = erza
na = nauruan
nah = nahuatl
nai = langues indiennes d’Amérique du Nord;indiennes d’Amérique du Nord, autres langues
nap = napolitain
nb = norvégien bokmål
nd = ndébélé du Nord
nds = bas allemand; bas saxon; allemand, bas; saxon, bas
ne = népalais
new = nepal bhasa; newari
ng = ndonga
nia = nias
nic = langues nigéro-congolaises;nigéro-congolaises, autres langues
niu = niué
nl = néerlandais; flamand
nn = norvégien nynorsk
no = norvégien
nog = nogaï; nogay
non = vieux norrois
nqo = n'ko
nr = ndébélé du Sud
nso = sotho du Nord; pedi; sepedi
nub = langues nubiennes
nv = navaho
nwc = newari classique
ny = chichewa; chewa; nyanja
nym = nyamwezi
nyn = nyankolé
nyo = nyoro
nzi = nzema
oc = occitan;occitan (après 1500); provençal
oj = ojibwa
om = galla
or = oriya
os = ossète
osa = osage
ota = turc ottoman;turc ottoman (1500-1928)
oto = langues otomangue
pa = pendjabi
paa = langues papoues\u202F;papoues, autres langues
pag = pangasinan
pal = pahlavi
pam = pampangan
pap = papiamento
pau = palau
peo = vieux perse; perse, vieux (ca. 600-400 av. J.-C.)
phi = langues philippines;philippines, autres langues
phn = phénicien
pi = pali
pl = polonais
pon = pohnpei
pra = prâkrit
pro = provençal ancien;provençal ancien (jusqu’à 1500)
ps = pachto
pt = portugais
qu = quechua
raj = rajasthani
rap = rapanui
rar = rarotonga
rm = rhéto-roman
rn = rundi
ro = roumain
roa = langues romanes;romanes, autres langues
rom = tsigane
ru = russe
rup = aroumain; macédo-roumain
rw = rwanda
sa = sanskrit
sad = sandawe
sah = iakoute
sai = langues indiennes d’Amérique du Sud;indiennes d’Amérique du Sud, autres langues
sal = langues salish
sam = samaritain
sas = sasak
sat = santal
sc = sarde
scn = sicilien
sco = écossais
sd = sindhi
se = sami du Nord
sel = selkoupe
sem = langues sémitiques;sémitiques, autres langues
sg = sango
sga = irlandais ancien;irlandais ancien (jusqu’à 900)
sgn = langues des signes
shn = chan
si = singhalais
sid = sidamo
sio = langues sioux
sit = langues sino-tibétaines;sino-tibétaines, autres langues
sk = slovaque
sl = slovène
sla = langues slaves;slaves, autres langues
sm = samoan
sma = sami du Sud
smi = langues sami;sami, autres langues
smj = sami de Lule
smn = sami d'Inari
sms = sami skolt
sn = shona
snk = soninké
so = somali
sog = sogdien
son = songhai
sq = albanais
sr = serbe
srn = sranan togo
srr = sérère
ss = swati
ssa = langues nilo-sahariennes;nilo-sahariennes, autres langues
st = sotho du Sud
su = soundanais
suk = sukuma
sus = soussou
sux = sumérien
sv = suédois
sw = swahili
syr = syriaque
ta = tamoul
tai = langues thaïes;thaïes, autres langues
te = télougou
tem = temne
ter = tereno
tet = tetum
tg = tadjik
th = thaï
ti = tigrigna
tig = tigré
tiv = tiv
tk = turkmène
tkl = tokelau
tl = tagalog
tlh = klingon
tli = tlingit
tmh = tamacheq
tn = tswana
to = tongan;tongan (Îles Tonga)
tog = tonga de Nyasa;tonga (Nyasa)
tpi = tok pisin
tr = turc
ts = tsonga
tsi = tsimshian
tt = tatar
tum = tumbuka
tup = langues tupi
tut = langues altaïques;altaïques, autres langues
tvl = tuvalu
tw = twi
ty = tahitien
tyv = touva
udm = oudmourte
ug = ouïgour
uga = ougaritique
uk = ukrainien
umb = umbundu
und = indéterminée
ur = ourdou
uz = ouszbek
vai = vaï
ve = venda
vi = vietnamien
vo = volapük
vot = vote
wa = wallon
wak = langues wakashennes
wal = walamo
war = waray
was = washo
wen = langues sorabes
wo = wolof
xal = kalmouk; oïrat
xh = xhosa
yao = yao
yap = yapois
yi = yiddish
yo = yoruba
ypk = langues yupik
za = zhuang; chuang
zap = zapotèque
zen = zenaga
zh = chinois
znd = zandé
zu = zoulou
zun = zuni
zxx = pas de contenu linguistique
